{
  "id": 3128020,
  "name": "Richard J. Collins, appellant, v. Harry E. Parker, Jr., et al., appellees",
  "name_abbreviation": "Collins v. Parker",
  "decision_date": "1925-07-22",
  "docket_number": "Gen. No. 7,457",
  "first_page": "677",
  "last_page": "677",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 677"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 509,
    "ocr_confidence": 0.551,
    "sha256": "58e7208ae1923d52ce43dd5e4ba151afef74feedba8dfa12ffc286d947e45b1d",
    "simhash": "1:d7ca77a7ec40827e",
    "word_count": 82
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Richard J. Collins, appellant, v. Harry E. Parker, Jr., et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "W. P. Quimby, for appellant.",
      "Marsh, Rice, Lewis & Thompson, for appellees."
    ],
    "corrections": "",
    "head_matter": "Second District.\nRichard J. Collins, appellant, v. Harry E. Parker, Jr., et al., appellees.\nGen. No. 7,457.\nBill to foreclose real estate mortgage. Dismissed for want of equity. Appeal from the Circuit Court of Knox county; the Hon. Walter C. Frank, Judge, presiding. Heard in this court at the April term, 1925.\nReversed and remanded with directions.\nOpinion filed July 22, 1925.\nW. P. Quimby, for appellant.\nMarsh, Rice, Lewis & Thompson, for appellees."
  },
  "file_name": "0677-03",
  "first_page_order": 723,
  "last_page_order": 723
}
